<html>
  <head>
    <title>Welcome to Your Application!</title>
    <style>
      body {
        font-family: Arial, sans-serif;
        color: #333333;
      }
      a {
        color: #0c7ecf;
      }
      li {
        margin: 10px 0;
      }
      code {
        font-family: Courier, monospace;
        font-size: 95%;
        padding: 0.2em;
        padding-left: 0.4em;
        padding-right: 0.4em;
        background-color: #ebebeb;
        border-radius: 3px;
      }
    </style>
  </head>
  <body>
    <h1>Welcome to Your Application!</h1>

    <a href="https://www.sap.com/s4sdk" class="svg">
      <object
        data="https://blogs.sap.com/wp-content/uploads/2019/03/190320_SDK-Logo-Javascript_final_freeform_black_no-beta_small.png"
        type="image/png"
        width="150px"
      ></object>
    </a>

    <p>
      This is your
      <strong>SAP Cloud Platform Cloud Foundry express.js</strong> application
      powered by the
      <strong>SAP Cloud SDK for TypeScript / JavaScript</strong>.
    </p>
    <ul>
      <li>
        Execute <code>npm run start:local</code> to run the server or
        <code>npm run watch:local</code> to run it in debug mode.
      </li>
      <li>
        Visit the <a href="hello">hello-world-route</a>. You can find its source
        code in <code>src/hello-world-route.ts</code>.
      </li>
    </ul>
    <p>
      Further help and examples are available
      <a href="https://help.sap.com/viewer/product/SAP_S4HANA_CLOUD_SDK/1.0">here</a>.
    </p>
  </body>
</html>